Subject: Re: NomCom 2016-2017 - Announcement of IESG selections

From: Alissa Cooper <[email-masked]>
Date: Fri, 3 Feb 2017 15:43:09 -0500

In light of this announcement, I will be resigning as ART AD effective during IETF 98 when I assume the Gen AD/IETF Chair position. I am willing to overlap with an incoming ART AD should the vacancy be filled prior to then.

Alissa

> On Jan 31, 2017, at 11:22 AM, NomCom Chair 2016 <[email-masked]> wrote:
> 
> As chair of the 2016-2017 NomCom, it is my pleasure to announce the 
> selection of IESG members to serve in the 2017-2019 cycle.
> 
> The selected candidates are:
> 
> Alissa Cooper, Chair
> Ben Campbell, ART AD 
> Terry Manderson, INT AD 
> Warren Kumari, OPS AD 
> Alvaro Retana, RTG AD
> Deborah Brungard, RTG AD 
> Eric Rescorla, SEC AD 
> Spencer Dawkins, TSV AD 
> 
> The resulting IESG will consist of:
> 
> Alissa Cooper, Cisco, Chair
> Ben Campbell, Oracle, ART AD
> Alexey Melnikov, Isode, ART AD
> Suresh Krishnan, Ericsson, Internet AD
> Terry Manderson, ICANN, Internet AD
> Benoit Claise, Cisco, Management AD (O&M AD)
> Warren Kumari, Google, Operations AD (O&M AD)
> Alia Atlas, Juniper Networks, Routing AD
> Deborah Brungard, AT&T, Routing AD
> Alvaro Retana, Cisco, Routing AD
> Kathleen Moriarty, EMC Corporation, Security AD
> Eric Rescorla, Mozilla, SEC AD
> Mirja Kuhlewind, ETH Zurich, Transport AD
> Spencer Dawkins, Wonder Hamster Internetworking, Transport AD
> 
> The Nomcom of one year ago noted that the IESG would have 3 
> members from Cisco. This year's IESG makes no changes in this regard. 
> We have had no reports that this has caused any issues over the past 
> year, and hope that this continues  to remain true in the coming year.
> 
> The IAB and IAOC selections will be announced after completing the 
> confirmation procedure.
> 
> The Nomcom wishes to thank everyone who volunteered, everyone who
> nominated, and everyone who provided feedback to the process. Your 
> input was vital in coming to this set of decisions.
> 
> Lucy Lynch
> Nomcom chair 2016-2016
> llynch @ civil-tongue.net
>